summaryrefslogtreecommitdiff
path: root/Master/tlpkg/bin/tl-update-tlcritical
diff options
context:
space:
mode:
Diffstat (limited to 'Master/tlpkg/bin/tl-update-tlcritical')
-rwxr-xr-xMaster/tlpkg/bin/tl-update-tlcritical2
1 files changed, 1 insertions, 1 deletions
diff --git a/Master/tlpkg/bin/tl-update-tlcritical b/Master/tlpkg/bin/tl-update-tlcritical
index b600bee6ccc..f8f8f472527 100755
--- a/Master/tlpkg/bin/tl-update-tlcritical
+++ b/Master/tlpkg/bin/tl-update-tlcritical
@@ -51,7 +51,7 @@ do_updater ()
# make checksum for new file:
sha512sum $newfile >$newfile.sha512
# sign it:
- $master/tlpkg/bin/tl-sign-file $newfile.sha512
+ $master/tlpkg/bin/tl-sign-file $newfile.sha512 || exit 1
#
# create the generic names as symlinks. target files must be nonempty.
test -s $newfile \